Obmedzenie použtia funkcie include/require na PHP 5
Použitie funkcií include/require je vo verzii PHP 5 obmedzené len pre súbory umiestnené v rámci doménového priestoru.
V prípade potreby použitia na vzdialené súbory ( http://... , alebo https://... ), je nutné použiť alternatívne možnosti, napr. použitím funkcií file a implode a to nasledovne:

namiesto:
include("http://www.inadomena.sk/subor.txt");

použijete:
print implode(file("http://www.inadomena.sk/subor.txt"));
 

Potrebujete poradiť?

0903 777 321
pon-pia: 8:00 - 17:00

Prihlásenie